
/* @import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=7cff27b5-7e15-463e-a076-d9054eae21f6"); */

@font-face{
font-family:"Foundry Sterling W01_B5";
src:url("/assets/fonts/c38e285c-f21e-4adc-92bd-8b51ea465101.eot?#iefix") format("eot");
font-display: swap;
}
@font-face{
font-family:"Foundry Sterling W01";
src:url("/assets/fonts/c38e285c-f21e-4adc-92bd-8b51ea465101.eot?#iefix");
src:url("/assets/fonts/c38e285c-f21e-4adc-92bd-8b51ea465101.eot?#iefix") format("eot"),url("/assets/fonts/811fbecc-62c1-4b3d-8542-db71a661e012.woff") format("woff"),url("/assets/fonts/70189f1b-eed0-4625-992e-f4867c80eb5c.ttf") format("truetype"),url("/assets/fonts/babf4e66-b5fc-48af-a276-77c327d9ac9a.svg#babf4e66-b5fc-48af-a276-77c327d9ac9a") format("svg");
font-weight: 500;
font-style: Bold;
font-display: swap;
}
@font-face{
font-family:"Foundry Sterling W01_M3";
src:url("/assets/fonts/8af41afe-9f54-4583-9674-bc1303e3ff13.eot?#iefix") format("eot");
font-display: swap;
}
@font-face{
font-family:"Foundry Sterling W01";
src:url("/assets/fonts/8af41afe-9f54-4583-9674-bc1303e3ff13.eot?#iefix");
src:url("/assets/fonts/8af41afe-9f54-4583-9674-bc1303e3ff13.eot?#iefix") format("eot"),url("/assets/fonts/13371dca-3ac8-4bab-b52d-4e1d2efa82f9.woff") format("woff"),url("/assets/fonts/0d4f9295-fafe-4a02-ab19-b161494f81e2.ttf") format("truetype"),url("/assets/fonts/db2dcdc1-bbb3-414f-b352-c38fff8db0d7.svg#db2dcdc1-bbb3-414f-b352-c38fff8db0d7") format("svg");
font-weight: 300;
font-style: Medium;
font-display: swap;
}
@font-face{
font-family:"Foundry Sterling W01_n2";
src:url("/assets/fonts/0fa8c670-f412-45ca-849d-1aded30eb86a.eot?#iefix") format("eot");
font-display: swap;
}
@font-face{
font-family:"Foundry Sterling W01";
src:url("/assets/fonts/0fa8c670-f412-45ca-849d-1aded30eb86a.eot?#iefix");
src:url("/assets/fonts/0fa8c670-f412-45ca-849d-1aded30eb86a.eot?#iefix") format("eot"),url("/assets/fonts/1c874867-515c-4fdd-9fae-7c37237fba27.woff") format("woff"),url("/assets/fonts/a5c117b0-930c-40ac-b4b7-1fac7ea445f7.ttf") format("truetype"),url("/assets/fonts/7c3bed3a-232e-4f9b-9013-16f12661a829.svg#7c3bed3a-232e-4f9b-9013-16f12661a829") format("svg");
font-weight: 200;
font-style: normal;
font-display: swap;
}


@font-face {
	font-family: 'icomoon';
	src:url('/assets/fonts/icomoon.eot');
	src:url('/assets/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/icomoon.woff') format('woff'),
		url('/assets/fonts/icomoon.ttf') format('truetype'),
		url('/assets/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
font-display: swap;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-clock, .icon-mail, .icon-lightning, .icon-plus, .icon-contract, .icon-checkmark, .icon-close {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-clock:before {
	content: "\e002";
}
.icon-mail:before {
	content: "\e003";
}
.icon-lightning:before {
	content: "\e004";
}
.icon-plus:before {
	content: "\e000";
}
.icon-contract:before {
	content: "\e001";
}
.icon-checkmark:before {
	content: "\e005";
}
.icon-close:before {
	content: "\e006";
}
.fa-minus-circle:before {
  content: "\f056";
}
.fa-trash-o:before {
  content: "\f014";
}
.fa-google-plus:before {
  content: "\f0d5";
}
.fa-check-circle-o:before {
  content: "\f05d";
}
.fa-clock-o:before {
  content: "\f017";
}
.fa-check-circle:before {
  content: "\f058";
}
.fa-times-circle:before {
  content: "\f057";
}
.fa-arrows-alt:before {
  content: "\f0b2";
}
.fa-arrows:before {
  content: "\f047";
}
.fa-sign-out:before {
  content: "\f08b";
}
